<div class="a-action-notice">
  <p class="a-action-notice__text">{{ message }}</p>
  <button class="a-button -white -large" (click)="onRefresh()">
    <span class="a-button__icon">
      <mat-icon>refresh</mat-icon>
    </span>
  </button>
</div>
